View Issue Details

IDProjectCategoryView StatusLast Update
0000188Rabbit Ranchers[All Projects] Artpublic2017-09-29 17:06
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 1Fixed in VersionAlpha 1 
Summary0000188: Portrait for Rosemary
DescriptionFinish the portrait for rosemary
TagsNo tags attached.

Relationships

Activities

rainChu

rainChu

2017-09-25 06:44

administrator   ~0000052

My tablet is acting up; These are on hold until I get my pen fixed or replaced.
rainChu

rainChu

2017-09-25 10:05

administrator   ~0000053

Found stylus

Issue History

Date Modified Username Field Change
2017-09-18 02:37 rainChu New Issue
2017-09-18 02:44 rainChu Status new => confirmed
2017-09-25 06:44 rainChu Note Added: 0000052
2017-09-25 06:44 rainChu Status confirmed => acknowledged
2017-09-25 10:05 rainChu Assigned To => rainChu
2017-09-25 10:05 rainChu Status acknowledged => confirmed
2017-09-25 10:05 rainChu Note Added: 0000053
2017-09-26 02:16 rainChu Assigned To rainChu =>
2017-09-29 15:44 rainChu Assigned To => rainChu
2017-09-29 15:44 rainChu Status confirmed => assigned
2017-09-29 17:06 rainChu Status assigned => resolved
2017-09-29 17:06 rainChu Resolution open => fixed
2017-09-29 17:06 rainChu Fixed in Version => Alpha 1